import type { Theme } from '@mui/material';
import type { Components } from '@mui/material/styles';

export default function MuiPopover(theme: Theme): Components['MuiPopover'] {
  return {
    defaultProps: {
      elevation: 15,
    },
    styleOverrides: {
      root: {
        marginTop: theme.spacing(0),
      },
    },
  };
}
